Subject: [Bier] Working Group Last call for draft-ietf-bier-te-arch-02 pls.

From: Toerless Eckert <[email-masked]>
Date: Tue, 14 May 2019 11:23:29 +0200

Dear BIER WG chairs.

I think we had sufficient support during IETF104 to go to last-call on
BIER-TE arch draft. I just pushed rev -02 and only changed the
intended status back to "standard" after the discussion during IETF104
seemed to indicate that there is no strong preference to go
experimental.

I put into the changelog section what i felt where
the two key arguments to ask for standards (better review, compatibility
with BIER forwarding). Ultimately it will be easier for WGLC to discuss
downgrading than upgrading i feel.

Also note separate mail i sent re detailling on scaling as brought up
by Jeffrey during 104.

Thanks!
   Toerless (for the authors)